Bug 604347 - eog-devel depends on gtk-doc unnecessarily
Summary: eog-devel depends on gtk-doc unnecessarily
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: eog   
(Show other bugs)
Version: 13
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Siddhesh Poyarekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 604169
TreeView+ depends on / blocked
 
Reported: 2010-06-15 20:51 UTC by Felipe Contreras
Modified: 2015-09-14 00:21 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-23 18:58:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Felipe Contreras 2010-06-15 20:51:48 UTC
There's no need to depend on gtk-doc to install .html files. See the tracking bug for details.

Comment 1 Fedora Admin XMLRPC Client 2010-07-02 09:20:43 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Matthias Clasen 2010-08-23 18:58:08 UTC
committed to f14 and rawhide, will be fixed in the next build


Note You need to log in before you can comment on or make changes to this bug.